/*--------------------------------------------------*/
/* tab-wrap */
/*--------------------------------------------------*/
.tab-wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin: 0;
  margin-bottom: 60px;
}
@media screen and (max-width: 767px) {
  .tab-wrap {
    margin-bottom: 30px;
  }
}

.tab-label {
    color: #888888;
    padding: 20px 10px;
    margin: 0;
    background-color: #F8F8F8;
    text-align: center;
    order: -1;
    position: relative;
    z-index: 1;
    cursor: pointer;
    flex: 1;
    font-size: 15px;
    font-weight: 700;
    border-right: 1px solid #E2E2E2;
    border-top: 1px solid #E2E2E2;
    border-bottom: 1px solid #E2E2E2;
}

.tab-label:first-of-type {
	border-left: 1px solid #E2E2E2;
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
}

.tab-label:last-of-type {
	border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}

@media (max-width: 767px) {
	.tab-label {
        color: #222222;
        font-size: 13px;
        font-weight: 400;
        padding: 20px 5px;
	}
    .tab-label:first-of-type {
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
        margin-left: -15px;
    }
    .tab-label:last-of-type {
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
        margin-right: -15px;
    }
}

.tab-content {
  width: 100%;
  height: 0;
  overflow: hidden;
  opacity: 0;
	background-color: #fff;
  padding: 0!important;
}
.tab-content .c-section__inner-w900 {
  padding-top: 40px!important;
}

/* アクティブなタブ */
.tab-switch:checked+.tab-label{
 background-color:#0072BC;/*背景色*/
 color: #fff;
 border-radius: 6px;
 box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.3);
 padding: 35px;
}
.tab-switch:checked+.tab-label:after{
  content: "";
  position: absolute;
  top: 100%;
  left: calc(50% + 5px);
  margin-left: -15px;
  border: 10px solid transparent;
  border-top:10px solid #0072BC;
  width: 0;
  height: 0;
}

.tab-switch:checked+.tab-label+.tab-content {
  height: auto;
  overflow: auto;
  padding: 0;
  margin: 0;
  opacity: 1;
  transition: .5s opacity;
}

@media (min-width: 768px) {
    /* アクティブなタブ */
    .tab-switch:checked+.tab-label,
    .tab-label:hover{
         background-color:#0072BC;/*背景色*/
         color: #fff;
         border-radius: 6px;
         box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.3);
         padding: 35px;
    }
    .tab-switch:checked+.tab-label:after,
    .tab-label:hover:after{
        content: "";
        position: absolute;
        top: 100%;
        left: calc(50% + 5px);
        margin-left: -15px;
        border: 10px solid transparent;
        border-top:10px solid #0072BC;
        width: 0;
        height: 0;
    }

}

@media (max-width: 767px) {
    .tab-switch:checked+.tab-label{
        font-weight: 700;
        padding: 30px 5px;
    }
    
}


/* アクティブを外す not-active */
body .tab-switch:checked+.tab-label.not-active {
    background-color: #F8F8F8;
    color: #888888;
    box-shadow: none;
    padding: 20px 10px;
    border-radius: 0;
}
body .tab-switch:checked+.tab-label:first-of-type.not-active {
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
}
body .tab-switch:checked+.tab-label:last-of-type.not-active {
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}
    body .tab-switch:checked+.tab-label.not-active:after {
        content: none;
    }
@media (max-width: 767px) {
    body .tab-switch:checked+.tab-label.not-active {
        font-weight: 400;
        padding: 20px 5px;
    }
}

/* ラジオボタン非表示 */
.tab-switch {
  display: none;
}

/*.tab-wrap .c-column__grid {
	margin: 24px 0 -24px;
}*/

.tab-wrap .c-column__grid {
	margin: 24px 0 -24px;
}
@media screen and (max-width: 767px) {
  .tab-wrap .c-column__grid > [class^="c-column"] {
    padding-right: 0!important;
    padding-left: 0!important;
  }
}



/*--------------------------------------------------*/
/* title */
/*--------------------------------------------------*/

h4.procedure {
  display: flex;
  align-items: center;
  font-size: 18px;
  position: relative;
  overflow: hidden;
  padding: 15px 20px;
  background: #E7F2FC;
  word-break: break-all;
  border-radius: 12px;
}

h4.procedure span {
  color: #0072BC;
  font-size: 18px;
  top: 0;
  left: 0;
  display: block;
  padding: 7px 15px;
  margin-right: 18px;
  border-radius: 15px;
  line-height: 1;
  background: #FFF;
}
@media screen and (max-width: 767px) {
  h4.procedure {
    flex-direction: column;
    justify-content: center;
  }

  h4.procedure span {
    margin-bottom: 10px;
  }
}
/*--------------------------------------------------*/
/* common */
/*--------------------------------------------------*/

p.c-text{
  font-size: 16px;
  font-size: 1.6rem;
  margin: 17px 0 30px;
}

/*--------------------------------------------------*/
/* c-list__arrow */
/*--------------------------------------------------*/
.c-list__arrow {
  position: relative;
}
ul.c-list__arrow:after {
  border-top: 16px solid #E7F2FC;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  content: "";
  position: absolute;
  bottom: -28px;
  left: 50%;
  margin-left: -20px;
}
.c-list__arrow li span.bl_box {
  display: inline-block;
	color: #FFF;
  background: #0072BC;
  padding: 5px 10px!important;
}
.c-list__arrow li:nth-child(n + 2):before {
  background-image: url(../../img/icon-easy-arrow.svg);
  margin: 0 15px;
}

@media screen and (max-width: 767px) {
  .c-list__arrow {
    flex-direction: column!important;
    flex-wrap: nowrap;
    margin-top: -6px;
    width: 100%;
  }
  ul.c-list__arrow:after {
    border-top: 16px solid #E7F2FC;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    content: "";
    position: absolute;
    bottom: -28px;
    left: 50%;
    margin-left: -20px;
  }
  .c-list__arrow + .c-list__arrow {
    margin-top: 40px;
  }
  .c-list__arrow li{
    width: 100%;
    flex-wrap: wrap;
    justify-content: center;
  }
  .c-list__arrow li span.c-space__mr24{
    display: block;
    width: 100%!important;
    text-align: center;
    margin-bottom: 10px;
    margin-right: 0!important;
  }
  .c-list__arrow li:not(:last-of-type) {
    margin-bottom: 50px;
  }
  .c-list__arrow li:nth-child(n + 2):before {
    display: inline-block;
    position: absolute;
    width: 24px;
    height: 25px;
    top:-37px;
    left: calc(50% - 12px);
    margin: 0;
    transform: rotate( 90deg );
  }
}